body {  background: url(../images/bg.jpg) no-repeat fixed center top #f4f7ff;
		color: #555555; font-family: Arial,Helvetica,sans-serif; font-size: 13px; margin: 0; padding: 0; }

textarea {font-family: Arial,Helvetica,sans-serif;}
		
a:link,a:visited{color:#547901;text-decoration:underline;outline:none;}
a:hover{color:#9DC319;text-decoration:none;outline:none;}
a img{border-width:0}
	
ul, ol { margin: 0 20px 20px 0; padding-left: 40px; }
ul { list-style-type: disc; }
	
h1, h2, h3, h4, h5, h6 { font-weight: normal; line-height: 1; margin-bottom: 16px;}
h2 { font-size: 30px;}
h2:first-child { margin-top: 0px;}
h2.side {background: none repeat scroll 0 0 #f5f7fb; border-left: 3px solid #537900; color: #547900; font-family: Arial,Helvetica,sans-serif;
		font-size: 16px; font-weight: bold; line-height: 16px; margin: 0 0 10px; padding: 10px 0 10px 10px;
		text-decoration: none; text-transform: uppercase;}
h3 { font-size: 20px; }
	
blockquote {font-size: 1.1em; line-height:1.45em;  background: #dee9f4 url('../images/blockquote.png') 10px 10px no-repeat; margin:0em 0em 1em 0em !important; padding: 10px 10px 10px 50px; font-style: italic;}
blockquote p {margin: 0px !important;}
		
.menus, .menus * {line-height: 1; list-style: outside none none; margin: 0; padding: 0;}
.menus li {float: left; position: relative;}
.menus li a{display: block;position: relative;}
	

.widget-container { color: #6e7d9a; font-size: 13px; list-style: outside none none; margin: 0 0 15px; padding: 0;}
		
#mother {width: 960px; margin: 0px auto;  }

#head {background: url(../images/top_menu_bg.png) repeat-x scroll left top rgba(0, 0, 0, 0);}
#head .top_menu {height: 40px;padding-top: 19px;}
#head .top_menu ul { }
#head .top_menu ul li { }
#head .top_menu ul li a{ color: #547a00; font: 11px/11px Arial,Helvetica,sans-serif; 
						text-decoration: none;text-transform: uppercase; padding: 14px 15px;}
#head .top_menu ul li a:hover, #head .top_menu ul li a.active {color:#9CC225;}

#head .middle {height: 60px; margin: 0 auto; overflow: hidden; padding: 20px 0 20px 15px;}
#head .middle a {display:block; float: left;color:#557a00; text-decoration: none;}
#head .middle a:hover {color: #9DC319;}
#head .middle a img {float:left;}
#head .middle a span {float:left; font-family: 'Cinzel', serif; font-weight:700; font-size: 50px; margin: 0px 0px 0px 15px;}
#head .middle .banner {float:right; margin-right: 15px;}

#head .main_menu {background: url(../images/main_menu_bg.png) repeat-x scroll left top rgba(0, 0, 0, 0);
				  height: 40px; position: relative; z-index: 300;}
#head .main_menu a {color: #909090; font: bold 12px/12px Arial,Helvetica,sans-serif; padding: 14px 14px;
					text-decoration: none; text-transform: uppercase;}
#head .main_menu a:hover {color:#557A00;background:url(../images/main_menu_bg.png) left -140px repeat-x;outline:0}

#content {background: none repeat scroll 0 0 #fff; padding: 20px;}

#content_left {float: left; margin: 0; overflow: hidden; padding: 0; width: 301px; word-wrap: break-word;}
#search { background: url("../../-XBq1adbngS4/USU4Dd2MgxI/AAAAAAAADmQ/nDbf_-xzwpo/s000/search.png") no-repeat scroll 99% 50% #fff;
		  border: 1px solid #d8d8d8; padding: 6px 24px 6px 6px; text-align: left; overflow: hidden;}
#search #s { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 0 none; color: #979797;
			margin: 0; outline: medium none; padding: 0; width: 100%;}

#content_left .banner {}
			
.top_articles {}				
.top_articles .article { padding: 0.7em 0 0.3em; }		
.top_articles .article .image {float: left;
	margin: 0 10px 5px 0;}		
.top_articles .article .title { /*float:left;*/  font-weight: bold; padding-bottom: 0.2em; text-shadow: 0 1px 0 #fff; }				
.top_articles .article .title a{ text-decoration: none; color:#6e7d9a}
.top_articles .article .title a:hover { color:#9dc40c}
.top_articles .article .date { float:right; width: 75px; text-align:right; color: #6e7d9a; }				
.top_articles .article .preview {font-style: italic; height: 47px; overflow: hidden;}				
						
#content_right {float: right; margin: 0; overflow: hidden; padding: 0; width: 600px; word-wrap: break-word;}
#articles {}
#articles .article {margin-bottom: 15px;}
#articles .article h3.head {color: #6e7d9a; font-size: 23px; font-weight: normal; line-height:1.3em; margin: 0 0 10px; padding: 0;}
#articles .article h3.head a{color: #6e7d9a; display: block; text-decoration: none;}
#articles .article h3.head a:hover {color:#9DC21A;text-decoration:none;}
#articles .article .info { color: #999; font-size: 12px; line-height: 18px; padding: 0 0 10px; }
#articles .article .info span { background-position: left center; background-repeat: no-repeat; padding: 3px 0 3px 20px; }
#articles .article .info .date {background-image: url("../images/date.png");}
#articles .article .info .tags {background-image: url("../images/category.png");}
#articles .article .info .tags .tag {}
#articles .article .info .comments {background-image: url("../images/comments.png");}
#articles .article .image {float:left; padding:0px 10px 5px 0px;}
#articles .article .image img{ background: none repeat scroll 0 0 #ffffff; border: 1px solid #eee;padding: 6px;}
#articles .preview {font-size: 12px; line-height: 20px; margin: 0; padding: 0 10px 0 0;}
#articles .readmore {float: right; margin:10px 0px 5px;}
#articles .readmore a{background: none repeat scroll 0 0 #f5f7fb; color: #547901; display: inline-block; 
					  font-size: 12px; line-height: 12px; padding: 8px 14px; text-decoration: none; text-transform: uppercase;}
#articles .readmore a:hover {color:#fff;background:#547901;text-decoration:none}
					  
.form {}
.form h2 {border-top: 1px solid #777; padding-top: 20px; margin-bottom: 10px;}
.form label {display:block; font-weight:bold;margin-top: 15px; padding-bottom: 2px;}
.form input.text {border: 1px solid #777; padding: 12px 15px; width: 400px;}
.form textarea {border: 1px solid #777; padding: 12px 15px; width: 400px; height: 100px;}
	
.comments {}
.comments .item {border: 1px solid #666; padding: 7px 10px; margin-top: 20px; }
.comments .head { margin-bottom: 2px; }
.comments .head .number {}
.comments .head .name {font-weight:bold; padding-right: 20px;}
.comments .head .date {}
.comments .text {}
.empty {font-size: 0.9em; text-align:center;}
					  
#footer {margin-bottom: 15px;}
#footer .inner {background: none repeat scroll 0 0 #e5eaf7; border-top: 3px solid #f4f7ff; color: #556687; padding: 20px 0; text-align: center;}
#footer .inner a{color: #556687;}
#footer .inner a.webdesign{ text-decoration: none;}